﻿
body	{padding:0; margin:0; font-size:14px; overflow:scroll; width:98%; color:#000; line-height:120%; 
background-color: #fff; font-family:Arial, Helvetica, sans-serif; }

h1	{ font-size:22px; font-weight:bold; text-align:left; color:#bc4d4d; margin:10px 0px; padding-top:20px; line-height:100%;}
h2	{ font-size:32px; font-weight:bold; line-height:125%; text-align:right; color:#bc4d4d;  margin:10px 0px; line-height:100%;}
h3 	{ font-size:14px; font-weight:bold; text-align:left; color:#bc4d4d;  margin:10px 0px;}
h4	{ font-size:14px; font-weight:bold; text-align:center; color:#bc4d4d; margin:10px 0px; }
h5	{ font-size:14px; font-weight:bold; font-style:italic; text-align:left; color:#bc4d4d; margin:10px 0px;}
h6	{ font-size:14px; font-weight:normal; text-align:center; color:#bc4d4d; margin:10px 0px;}

a:link		{ color:#bc4d4d; text-decoration:none;}
a:visited	{ color:#bc4d4d; }
a:active	{ color:#bc4d4d; }
a:hover		{ color:#ffc1c1; } 

									/*IMAGES*/
img {
	max-width:100%;
	height:auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/*---------NAVIGATION-------------------------*/

.drop {
}

.drop_menu {
	width:1000px;
	background:#dcdcdc;
	padding:0;
	margin:0;
	list-style-type:none;
	height:40px;
	margin-left:auto;
	margin-right:auto;
}

.drop_menu li { 
	float:left;
}

.drop_menu li a {
	padding:12px 20px;
	width:80px;
	text-align:center;
	display:block;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	border-right:2px solid #fff;
}

							/* Submenu */

.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.drop_menu li:hover { 
	position:relative; 
	background:#ffdada;
}

.drop_menu li:hover ul {
	left:0px;
	top:38px;
	background-color:#ffdada;
	padding:0px;
}
 
.drop_menu li:hover ul li a {
	padding:10px;
	text-align:left;
	display:block;
	width:190px;
	text-indent:15px;
	background-color:#ffdada;
	border:0px solid #fff;
}

.drop_menu li:hover ul li a:hover { 
	background:#e5adad;
}

/*----------------END-OF-NAVIGATION---------------------------------*/

.header {
	font-size:140%;
	color:teal;
	font-style:italic;
	padding-top:30px;
	padding-bottom:30px;
	font-weight:bold;
	letter-spacing:10px;
}

.banner-left {  
	width:33%;
	text-align:left;
	padding-top:40px;
	color:#bc4d4d;
	font-weight:bold;
	line-height:normal;
	float:left;
	font-size:20px;
}

.banner-left h4 {
	letter-spacing:6px;
	font-size:16px;
	text-align:left;
	Color:teal;
}

.banner-left h3 {
	font-size:14px;
	color:#bc4d4d;
}
.banner-image {  
	padding-top:30px;
	padding-bottom:20px;
	float:right;
}

.clear{
    clear:both;
}

.ul li title  {
	font-weight:bold;
}

.top-right {
	float: right;
	width:650px;
	padding-top:10px;
}

.top-right img {
	max-width:650px;
}

.top-right h2 {
	text-align:right;
	letter-spacing:8px;
}

.top-right p {
	text-align:right;
	letter-spacing:3.2px;
	padding-top:10px;
	color:#bc4d4d;
}

/*---------------------------------------------------------------------*/

p  {
	text-align:justify;
}

hr {
	color:#bc8f8f;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}

.price {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	color:#009999;
	font-weight:bold;
}


										/*BUY NOW BUTTON*/
.buy-now { 
	padding-bottom:15px;
 }										
										
.buy-now input {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#006666; 
	font-size:.9em;
	font-weight:bold; 
	padding:.4em;
	background-color:#fff;
	border:thin #006666 solid;
}

.buy-now input:hover {
	color:#02CECE;
	font-size:.9em;
	font-weight:bold; 
	padding:.4em;
	cursor: pointer;
	cursor: hand;
}

.buy-now option {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

								/*CONTENT*/
								
.container {
	clear:both;
	width:1000px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin:.6em auto;
}

								/* FULL WIDTH */
								
.full-width {
	width:100%;
	float:left;
	margin-left:auto;
	margin-right:auto;
}

								/* HALF */
.half {
	width:47%;
	float:left;
	padding:0px 10px;
}

									/* THIRDS */
.third {
	width:33%;
	text-align:left;
	float:left;
}

.two-thirds  {
	width:66%;
	float:left;
}

.two-thirds:img  {
	padding-left:50px;
}

									
									/* QUARTERS */
.quarter {
	width:24.5%;
	float:left;
}

.three-quarters  {
	width:73.5%;
	float:left;
}

								/*-------------------FOOTER-------------------*/
								
.footer p {
	text-align:center;
	font-size: 90%;
	margin-top:0px;
}

/*----------------------------------------------------------MEDIA QUERIES------------------------------------------*/


@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}


@media screen and (max-width:1045px) {

	.container { width:100%; }
	.drop_menu { max-width:100%;  }
	.full-width { width:100%; }
	.half { width:100%; }
	.third {width:100%; }
	.quarter  {width:100%; }
}

@media screen and (max-width:765px) {

	.drop_menu { max-width:100%;  }
	.container { width:100%; }
	.full-width { width:100%; }
	.full-width-2 { width:100%; }
	.half { width:96%; }
	.third {width:100%; }
	.quarter {width:45%; }
	.email { width:100%; font-size:12px;}
}

@media screen and (max-width:600px) {

	.container { width:100%; }
	.header {font-size:80%; 
		font-size:120%;
		color:teal;
		font-style:italic;
		padding-top:10px;
		padding-bottom:10px;
		font-weight:bold;
		letter-spacing:0px;
	}
	.drop_menu { max-width:100%;  }
	.full-width { width:100%; }
	.half { width:96%; }
	.third {max-width:96%; }
	.quarter {width:95%; }
	.buy-now p { padding-left:0px; padding-right:0px; }
	p { font-size:12px; }
	.footer p { text-align:left; }
}

@media screen and (max-width:475px) {

	.container { width:100%; }
	.header {font-size:80%; 
		font-size:120%;
		color:teal;
		font-style:italic;
		padding-top:10px;
		padding-bottom:10px;
		font-weight:bold;
		letter-spacing:0px;
	}
	.full-width { max-width:100%; }
	.half { width:96%; }
	.third {width:96%; }
	.quarter {width:95%; }
	.buy-now p { padding-left:0px; padding-right:0px; }
	p { font-size:12px; }
	.footer p { text-align:left; }
}

@media screen and (max-width:350px) {

	.container { width:350px; }

}